[Desktop Entry]
Name=KDevRubySupport

GenericName=Ruby Support

Comment=Ruby Support

Type=Service
Exec=blubb
X-TDE-ServiceTypes=TDevelop/LanguageSupport
X-TDE-Library=libkdevrubysupport
X-TDevelop-Version=5
X-TDevelop-Language=Ruby
